/**
 * @package     DOCman
 * @copyright   Copyright (C) 2019 Timble CVBA. (http://www.timble.net)
 * @license     GNU GPLv3 <http://www.gnu.org/licenses/gpl.html>
 * @link        http://www.joomlatools.com
 */

(function($)
{
    $(document).ready(function()
    {
        var users = $('#input-option-list-users');
        var usergroups = $('#input-option-list-usergroups');

        users.click(function()
        {
            $('#docman-access-usergroups').hide();
            $('#docman-access-users').show();
        });

        usergroups.click(function()
        {
            $('#docman-access-usergroups').show();
            $('#docman-access-users').hide();
        });
    });
})(kQuery);